@charset "utf-8";
/* CSS Document */


.mobMenu {
	position: absolute;
	right: 2%;
	width: 40px;
	background: #002d5e;
	padding: 10px 6px 3px;
	top: 8px;
	cursor: pointer;
	display: none;
	height: 37px;
}
.mobMenu span {
	width: 100%;
	float: left;
	height: 3px;
	background: #fff;
	margin-bottom: 4px;
}

 @media screen and (max-width:1280px) {
.container {
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

.bannerslider .bannerslider_content .container{ padding:0 80px;}
.what_people_say_sec .container {
    width: 100%;
    margin: 0 auto;
}
.innerpage_banner_section .innerbannerimg .inner_banner_title {
   padding: 0 15px;
}

.related_products_sec .container {
    width: 100%;
    margin: 0 auto;
}
.peopleSay_slide .peoplesay_BoxWrap.slick-slider .slick-arrow.slick-prev {
    left: 20px;}
	.peopleSay_slide .peoplesay_BoxWrap.slick-slider .slick-arrow.slick-next {
    right: -10px;}
.client_part.slick-slider .slick-arrow.slick-prev {
    left: 5px;}
	.client_part.slick-slider .slick-arrow.slick-next {
    right: -25px;}
	
	
	
/**************************************************************/
}



 @media screen and (max-width:1199px) {
	 
	 
	 
.bannerslider .bannerslider_content .container{ padding:0 15px;}
	 
	 .section {
    padding: 40px 0;}
	
	
	 .header .logo {
    padding: 13px 10px 10px 0;
    width: 17%;
    float: left;
}
.logo a img{height: 75px;width: auto;}
.headerpartTop .headerTopMidPart {
    width: 67%;
    float: left;
    padding: 30px 0 30px 10px;
}
.headerpartTop .headerTopMidPart .topheader_contactbox {

    float: left;
    width: 240px;
    padding: 0 10px;
    position: relative;

}
.headerpartTop .headerTopMidPart .topheader_contactbox:last-child {
    width: 170px !important;
}
.headerpartTop .headerTop_rqstquote{ width:150px;}
.headerpartTop .headerTop_rqstquote a{ font-size:13px; width:100%;}

.navigationnn {
    width: 80%;
    float: left;
}
.headerpartBottom .search_area {
    width: 20%;
    float: right;
    position: relative;
}
.headerpartBottom .search_area form input[type="search"]{ width:190px;border-radius: 0 !important;}
.navigation ul li a{padding: 15px 10px;}

.bannerslider .bannerslider_content{top: auto; bottom: 30px; }
.home_banner_slider {
    height: auto;
    width: 100%;
}

.bannerslider .bannerslider_content .sliderlogopart img {
        height: 45px;
}
.bannerslider .bannerslider_content h1{ font-size:45px; line-height:45px;}
.bannerslider .bannerslider_content .sb{ font-size:50px;}
.bannerslider .bannerslider_content a{ font-size:16px;width: 250px;
height: 54px;
line-height: 54px;}
.bannerslider .bannerslider_content{ padding:0 60px;}
.home_banner_slider .slick-slider .slick-arrow.slick-prev{ left:20px;}
.home_banner_slider .slick-slider .slick-arrow.slick-next{ right:20px;}

.bannerslider .bannerslider_content h1 .blackfont {
    line-height: 60px;
    font-weight: 900;
    font-size: 70px;
}
.bannerslider .bannerslider_content .sliderlogopart {
    float: right;
    margin-top: 30px;
}
.homeproduct_sec {
    width: 100%;
    float: left;
    padding: 40px 0;
}
.homeproduct_sec .homeaside {
    width: 24%;
    float: left;
}
.homeproduct_sec .homeproductArea::before{ left:24%;}
.homeproduct_sec .homearticle {
    width: 76%;
    float: left;
}
.homearticle .homeproductpart .homeproduct_box {
 width: 30.33%;
float: left;
text-align: center;
margin-left: 20px;
margin-top: 20px;
}
.homeproductpart .homeproduct_box .homeproduct_box_img a{ width:150px;}
.homearticle .homeproductpart .homeproduct_box_area{ padding-left:20px;}
.homearticle .homeproductpart .homeproduct_box_wrap {
    margin-left: -20px;
}
.home_expart_sec .ourexpart_contactForm{ padding:70px 50px 0;}
.peopleSay_slide .peoplesayBox-inner{ width:100%;}
.peopleSay_slide .peoplesayBox {
    padding: 0 20px;
}
.peopleSay_slide .peoplesay_BoxWrap::before{ width:20px;}
.peopleSay_slide .peoplesay_BoxWrap::after{ width:20px;}
.home_about_sec .home_about_imgcont .aboutimgcont {
    width: 85%;
    position: relative;
    top: 20%;
    transform: translateY(20%);
    left: 40px;
    z-index: 1;
}
.home_about_sec{ padding:0;}
.client_part.slick-slider .slick-arrow.slick-next {
    right: -20px;}
	
	.client_part.slick-slider .slick-arrow.slick-prev {
    left: 10px;}
	

.archive.date header .page-title{ width:100%; margin:20px auto 0; padding:15px;}	

.why_choosePart .rqstqbtnPart {
    width: 35%;
    float: left;
    padding-left: 30px;
}
.why_choosePart .whychoose_boxarea {
    width: 65%;
    float: left;
    padding-right: 15px;
}	

.footer .topfooter .footerbox:nth-child(1) {
    width: 20%;
}
.footer .topfooter .footerbox:nth-child(2) {
    width: 22%;
    padding: 0 25px;
}
.footer .topfooter .footerbox:nth-child(3) {
    width: 30%;
    padding: 0 25px;
}
.footer .topfooter .footerbox:nth-child(4) {
    width: 28%;
    padding: 0 25px;
}


.inner_banner_title .sliderlogopart img{ height:45px !important; width:auto !important;}

.contact_information .contactInfoBox {
    float: left;
    position: relative;
    width: 25% !important;
}
.contact_information .contactInfoBox .contactinfo p a {
    color: #61646f;
    width: 100% !important;
    float: left;
    display: contents;
}
.contact_information .contactInfoBox .contactinfo p{display: flex;
width: 65%;font-size: 12px;}
.contact_information .contactInfoBox .contactinfo h4{ font-size:16px;}
.contact_information .contactInfoBox .infoboximg{transform: scale(0.8, 0.8);}
.privacypolicy_sec .privacypolicyPart .privacypolicyBox{ padding:30px 50px;}
.privacypolicyPart .privacypolicyBox h5{ padding:0 20px;}
.privacypolicyPart .privacypolicyBox p{ line-height:20px;}


.news_blog_bigboxPart .newsblogBox_right{ padding-left:25px;}
.news_blog_bigboxPart .newsblogBox_right h3{ font-size:20px; line-height:24px;margin-bottom: 15px;}
.name_date{ margin-bottom:15px;}
.newsBlog .article {
    width: 70%;
    float: left;
    padding-right: 50px;
}
.newsBlog .aside {
    width: 30%;
    float: right;
    padding-left: 0;
}
.newsBlog::before{ right:32%;}
.blog_list_area .bloglistBox .bloglistBox_cont h4{ font-size:16px; line-height:20px;}
.blog_list_area .bloglistBox .bloglistBox_cont p{ line-height:20px;}
.newsblog_asidebox .mostpopularBox .mostpopular_img {
    width: 35%;
    float: left;
}
.newsblog_asidebox .mostpopularBox .mostpopular_imgcont {
    width: 65%;}
	.newsblog_asidebox .mostpopularBox .mostpopular_imgcont h5{ padding-bottom:4px;}

	.aboutUs_sec .aboutPart .aboutUs_info{ width:50%;}
	.aboutUs_sec .aboutPart .aboutUsimg{ width:50%;}
	
	
	.news_blog_details_sec .news_blog_details_part h3{ font-size:20px; padding-right:0;}
	
	
.carpet_productBoxArea .product_details_box{ padding:20px;margin-top: 0;}
.carpet_productBoxArea .product_details_box .productdetailsimg {
width: 40%;
float: left;
}
.carpet_productBoxArea .product_details_box .productdetailsimg img{ width:100%;}

.carpet_productBoxArea .product_details_box .productdetails_info {
width: 60%;
float: right;
padding-left: 20px;
}
.carpet_productBoxArea .product_details_box .productdetails_info p{ line-height:20px;}
.all_product_area .product_nav_area .product_filter_dropdown {
    width: 40%;
    float: left;
    margin-right: 30px;
}
.all_product_area .product_nav_area .product_navigation {
    margin: 5px 40px 5px 0;
    float: left;
    width: 30%;
}
.all_product_area .product_nav_area .showallbtn {
    margin: 5px 0;
    float: right;
    width: 16%;
}
.selecttdropdown::after{ right:0;}
.footerlogo img{ height:80px; width:auto;}
.all_product_area .homeproduct_box .hoverbtn a{ font-size:12px;}
.popupProductbox_inner .popup_productboxinfoPart a{ font-size:10px !important;}
.readmore_content{ height:610px;}

.product_description_sec{ padding-top:0;}
.productDetailsbox_infoPart h4 br{ display:none;}


.related_product_box_wrap.slick-slider .slick-arrow.slick-next{ right:-20px;}
.related_product_box_wrap.slick-slider .slick-arrow.slick-prev{ left:10px;}
.iconbox_area .iconbox_areainner .iconbox h5{padding-bottom: 5px;}
.iconbox_area .iconbox_areainner .iconbox p{ font-size:13px; line-height:20px;}
.related_products_sec{ padding-top:0;}
.search .related_product_box {
    width: 25%;
    float: left;
    text-align: center;
    margin-top: 20px;
}
.search .related_product_box .related_product_title{ height:50px;}
}


 @media screen and (max-width:1023px) {
	 
		
	.mobMenu{ display:block !important;}
	
	.mobMenu span {
	position: relative;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	}
	.mobMenu.close-menu span {
	opacity: 0;
	}
	.mobMenu.close-menu span:first-child, .mobMenu.close-menu span:last-child {
	opacity: 1;
	}
	.mobMenu.close-menu span:first-child {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 7px;
	}
	.mobMenu.close-menu span:last-child {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	top: -7px;
	}
	.navigation.navigation-show{
	display: block;
	right: 15px;
	top: 54px;
	}
	 .navigation {
	display:none;
	background: #002d5e;
	margin-left: 0;
	padding: 2%;
	position: absolute;
	right: 15px;
	top: 70px;
	width: 293px;
	z-index: 999;  max-height:80vh; 
	overflow-y: auto;
	text-align:left;
	}
	.navigation ul {}
	.navigation ul li {
	float: none;
	margin: 0 1px;
	width: 100%; text-align:left;
	}
	.navigation ul li a {
	padding: 5px 10px;
	color:#fff;
	} 
	.navigation ul li a.menu-dorpdown::after {
	font-family: 'FontAwesome';
	content: "\f0dd";
	position: absolute;
	right: 10px;
	top: 32px;
	}
	
	
	.navigation ul li.active::after{ display:none; content:'';}
	.navigation ul li a::after{ display:none; content:'';}
	.navigation ul li.active::before{ display:none; content:'';}
	.navigation ul li a::before{ display:none; content:'';}
	
	 .navigation ul li:before { 
		content: ""; 
		display:none;
	}
	.navigation ul li:hover:before {
		opacity: 1;display:none;
		width: 100%;
	}
	
	.navigation ul li a:hover{color: #ff5500;}
	.navigation ul li.active a { color: #ff5500; }
	.navigation ul li:first-child a { background: none; padding-left:10px;} 
	.navigation ul li a.menu-dorpdown::after { top:5px;}	
	.headerpartTop .headerTopMidPart .topheader_contactbox:last-child {
		width: 140px !important;
	}
	.headerpartTop .headerTopMidPart .topheader_contactbox .phone a{ font-size:16px;}
	.logopart a img{ height:40px; width:auto;}	
	.cont-btn-sub {
		height: 50px;
		width: 120px; padding:0;
	}
	.headerpartBottom .search_area {
	
		width: 200px;
		float: right;
		position: relative;
		margin-right: 50px;
	
	}
	.bannerslider_content .container{ padding:0 0;}
	.bannerslider .bannerslider_content .sb { 
		font-size: 40px; 
		line-height: 40px;}
		.bannerslider .bannerslider_content .sb .whitelayerbg{ margin-top:5px;}
	.bannerslider .bannerslider_content a {
		font-size: 16px;
		text-transform: uppercase;
		color: #fff;
		font-family: 'Libre Franklin';
		font-weight: 600;
		background: #ff5500 url(img/arrow.png) no-repeat right 20px center;
		width: auto;
		height: 45px;
		line-height: 45px;
		float: left;
		text-align: left;
		text-transform: uppercase;
		margin-top: 20px;
		padding: 0 45px 0 15px;
	}
	
	
	.home_about_sec .home_about_imgcont .aboutimgcont {
		width: 85%;
		position: relative;
		top: 25px;
		transform: translateY(0);
		left: 40px;
		z-index: 1;
	}
	.home_about_imgcont .aboutimgcont h3{ font-size:24px;}
	.home_about_imgcont .aboutimgcont h3 br{ display:none;}
	
	.bannerslider .bannerslider_content h1 {
		font-family: 'Brandon Grotesque';
		font-size: 30px;
		font-weight: normal;
		line-height: 30px;
	}
	.bannerslider .bannerslider_content h1 .blackfont {
		line-height: 40px;
		font-weight: 900;
		font-size: 50px;
	}
	.bannerslider .bannerslider_content h2{ font-size:18px;}
	.bannerslider .bannerslider_content h3{ font-size:15px;}
	.bannerslider .bannerslider_content h3 strong { font-size: 34px;}
	.bannerslider .bannerslider_content .sliderlogopart {
		float: right;
		margin-top: 20px;
	}
	
	.home_banner_slider .slick-slider .slick-arrow.slick-next { right: 0;}	
	.home_banner_slider .slick-slider .slick-arrow.slick-prev {left: 0;}	
	
	 .homearticle .homeproductpart .product_catname .product_cat_arrival{ margin-left:20px;}
	 .homeproduct_catagorypart .homeproduct_catbox h4{ margin-right:10px;}
	 
	.homeproduct_catagorypart .homeproduct_catbox ul li { list-style: none; margin-bottom: 0;}
	.homeproduct_catagorypart .homeproduct_catbox .cat-item a{ font-size:13px;}
	.homeproduct_catagorypart .homeproduct_catbox ul {
		margin: 10px 0;
	}
	.homeproduct_catagorypart h3{margin-bottom: 20px;}
	
	.home_about_imgcont .aboutimgcont h3{ margin-bottom:10px;}
	.home_about_imgcont .aboutimgcont p {
		font-size: 14px;
		line-height: 20px;}
	.home_about_imgcont .aboutimgcont a {
		font-size: 14px;
		line-height: 20px;}	
	.rqstqbtnPart .rqstqbtn a {
		font-size: 14px;
		text-transform: uppercase;
		color: #fff;
		font-family: 'Libre Franklin';
		font-weight: 600;
		background: #ff5500 url(img/arrow.png) no-repeat right 20px center;
		width: 200px;
		height: 54px;
		line-height: 54px;
		float: left;
		text-align: left;
		padding-left: 20px;
		text-transform: uppercase;
		margin-top: 30px;
	}
	.whychoose_boxarea .whychooseIconboxWrap .whychoose_iconbox {
		width: 178px;
		min-height: auto;
		margin-left: 25px;
		float: left;
		border: 1px solid #a8a9ad;
		text-align: center;
		margin-bottom: 10px;
		padding: 8px 4px;background-color: rgba(255,255,255,0.4);
	}
	.why_choose_sec{ padding:30px 0;}
	.rqstqbtnPart .logoIcon {
		text-align: center;
		width: 100%;
		margin-top: 102px;
	}
	.footerlogo a img{ height:70px;}
	.footer .topfooter .footerbox h4{ font-size:16px;margin-bottom: 15px;}
	.footer .topfooter .footerbox ul li a{ font-size:13px;}
	.footer .topfooter .footerbox ul li{ margin-bottom:5px;font-size:13px;}
	
	.footer .topfooter .footerbox:nth-child(2) { padding: 0 15px;}
	.footer .topfooter .footerbox:nth-child(3) { padding: 0 15px;}
	.footer .topfooter .footerbox:nth-child(4) { padding: 0 15px;}
	.footer .topfooter .footerbox:nth-child(4) a i{ margin-right:5px;}
	.ourexpart_contactForm .expartForm{ padding:10px 20px 20px;}
	.home_expart_sec .ourexpart_contactForm {  padding: 30px 0 0 20px;}
	.footerlogo {
		padding-top: 20px;
		float: left;
		width: 100%;
	}
	.home_expart_sec .ourexpart_contentPart h4{ font-size:24px;}
	.home_expart_sec .ourexpart_contentPart h4 br{ display:none;}
	.home_expart_sec .ourexpart_contentPart{ padding-top:30px;}
	.home_expart_sec .ourexpart_contentPart p{ font-size:14px; line-height:20px;}
	.expartForm h4{ font-size:20px;}
	.expartForm h3{ font-size:24px;}
	.expartForm p{ font-size:14px;}
	.home_about_sec::after{ opacity:0.4;}
	
	.section_cont{ width:100%;}
	.aboutUs_sec .aboutPart .aboutUs_info{ width:50%;}
	.aboutUs_sec .aboutPart .aboutUsimg{ width:50%;}
	.aboutPart .aboutUsimg .logoP img {
		width: 80px;
		height: auto;
	}
	
	 
	.contact_information .contactInfoBox {
	
		float: left;
		position: relative;
		width: 50% !important;
		min-height: 90px;
	
	}
	.contact_information .contactInfoBox:nth-child(2):after{ display:none;}
	.contact_information .contactInfoBox:nth-child(3){ padding-left:0;}
	.contactUs h3{ font-size:20px;}
	
	
	.privacypolicy_sec .privacypolicyPart .privacypolicyBox{ padding:25px;}
	
	.sitemapPart .sitemapBoxArea .sitemapBox {
		padding: 20px 20px 20px 20px;
		position: relative;
		width: 100%;
		border-bottom: 1px solid #ccc;
	}
	.sitemapPart .sitemapBoxArea .sitemapBox ul {
		margin: 0;
		column-count: 2;
	}
	
	.sitemapPart .sitemapBoxArea .sitemapBox ul.children {
		column-count: 1;
	}


 
.newsBlog .article {

    width: 70%;
    float: left;
    padding-right: 20px;

} 
.news_blog_bigboxPart .newsblogBox_right h3 {

    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
    padding: 0;

}
.newsblog_asidebox .mostpopularBox .mostpopular_imgcont p{ font-size:11px; line-height:15px;}
.blog_list_area .bloglistBox .bloglistBox_cont{ padding-left:10px;}
.name{ margin-right:10px;}
.news_blog_sec a.readmore{ margin-top:0;}
.news_blog_sec a.readmore{ width:auto; padding-left:15px; padding-right:30px;background: #fff url(img/plusicongray.png) no-repeat right 15px center;}
.news_blog_sec a.readmore:hover{ width:auto; padding-left:15px; padding-right:30px;background: #fff url(img/plusicon_orange.png) no-repeat right 15px center;}
.newsblog_aside .newsblog_asidebox .subscribeBox h5{ font-size:15px;}




.all_product_area .product_nav_area{ padding:7px;} 
.all_product_area .product_nav_area .product_filter_dropdown {

    width: 45%;
    float: left;
    margin-right: 0;

}
.all_product_area .product_nav_area .product_navigation {
  margin: 5px;
float: left;
width: 37%;
}
.all_product_area .product_nav_area .product_filter_dropdown .selecttdropdown select{ width:170px; font-size:12px; border-radius: 0 !important;}
.all_product_area .product_nav_area .product_filter_dropdown .selecttdropdown{ width:170px;}
.all_product_area .product_nav_area .showallbtn a{ width:100%;}

.all_product_area .homeproduct_box .hoverbtn a{ font-size:12px;}


.readmore_content{width: 100%;padding: 35px;}
.product_DescriptionArea .productDescriptionPart {
    width: 100%;
    float: left;
    padding-right: 0;
}
.product_DescriptionArea .moreInfoPart {
    width: 100%;
    float: right;
    padding-left: 0;
    padding-top: 30px;
}
.product_description_sec .product_DescriptionArea h4{ padding-bottom:15px;}
.productDescription_table th, td{ line-height:22px;}
.productDetailsbox_inner .productDetailsbox_infoPart{ padding-left:0; padding-top:0;}
.moreInfoPart .moreinfoBoxInner{ height:auto;}
.iconbox_area .iconbox_areainner .iconbox{ width:50%; border-top:1px solid #e5e5e5;min-height: 280px;}
.productDescription_table tr td:first-child{ width:40%;}
.moreInfoPart .moreinfo_box{ padding:20px;}
.iconbox_area .iconbox_areainner .iconbox .stampimg img{ width:200px;}

.search .related_product_box {
    width: 33.33%;
    float: left;
    text-align: center;
    margin-top: 20px;
}
}


 @media screen and (max-width:800px) {
		 .header-top-show .header {
    transform: translateY(-88px);
    -webkit-transform: translateY(-88px);
    -moz-transform: translateY(-88px);
    -ms-transform: translateY(-88px);
} 
.logo a img {
    height: 65px;
    width: auto;
}	
.headerpartTop .headerTopMidPart .topheader_contactbox{ width:auto;}
.headerpartTop .headerTopMidPart .topheader_contactbox h4{ display:none;} 
.headerpartTop .headerTopMidPart .topheader_contactbox .email a{ font-size:0;}
.headerpartTop .headerTopMidPart .topheader_contactbox .email a:after{ content: '\f0e0';
font-family: 'FontAwesome';
font-size: 13px;
color: #fff;
background-color: #a8a9ad;
text-align: center;
width: 24px;
height: 24px;
line-height: 20px;
float: left;}

.headerpartTop .headerTopMidPart .topheader_contactbox .phone a{ font-size:0;}
.headerpartTop .headerTopMidPart .topheader_contactbox .phone a:after{ content: '\f095';
font-family: 'FontAwesome';
font-size: 15px;
color: #fff;
background-color: #a8a9ad;
text-align: center;
width: 24px;
height: 24px;
line-height: 23px;
float: left;}

.headerpartTop .headerTopMidPart .topheader_contactbox:last-child {
    width: auto !important;
}
.header .logo {
    padding: 13px 10px 10px 0;
    width: 30%;
    float: left;
}
.headerpartTop .headerTopMidPart {
    width: 50%;
    float: left;
    padding: 32px 0 32px 40px;
}
 
.headerpartTop .headerTop_rqstquote {

    width: 20%;
    padding: 26px 0px;

}
 
.headerpartTop .headerTopMidPart .topheader_contactbox::after{ height:26px;}		
.headerpartTop .headerTop_rqstquote a{ height:35px; line-height:35px;}

	.home_banner_slider .bannerslider{ margin-top:140px;} 
 
	 .homearticle .homeproductpart .homeproduct_box {
    width: 45%;}
	.homeproduct_catagorypart .homeproduct_catbox h4{ font-size:12px;}
	.footer .topfooter .footerbox::after { 
    min-height: 200px;
}

.innerpage_banner_section {
    width: 100%;
    float: left;
    margin-top: 140px;
}

.section_title h3{font-size: 24px; padding-bottom:10px;}
.section_cont p{ font-size:14px; line-height:20px;}
.aboutUs_sec .aboutPart .aboutUs_info h4 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 10px;}
.aboutUs_sec .aboutPart .aboutUs_info p{ font-size:14px; line-height:20px;}	
.peoplesayBox p{ font-size:14px; line-height:20px;}	
.peoplesayBox .people_info{ font-size:14px;}	
.peoplesayBox .people_name{ font-size:14px;}

.form-row.form-row-half {
    width: 100%;
    margin-bottom: 5px;
}
.contactUs form input.inputName{ margin-top:0;}
.form-row input[type="text"], .form-row input[type="email"], .form-row input[type="tel"], .form-row input[type="url"], .form-row select{ height:40px;}
.cont-btn-sub {
    height: 40px;
    width: 120px;
    padding: 0;
    line-height: 40px;
}
.footerbox.contactinfoo ul li{ margin-bottom:8px !important;}
.contactUs .contactform{ padding-right:30px;}
.news_blog_details_sec .news_blog_details_part img {
    padding: 10px 0;
    max-width: 100%;
    float: left;
    width: 100%;
}
.news_blog_details_part{ padding-right:10px;}
.bannerslider .bannerslider_content {
    padding: 0 40px;
}

.carpet_productBoxArea .product_details_box .productdetailsimg {
    width: 100%;
    float: left;
}
.carpet_productBoxArea .product_details_box .productdetails_info {
    width: 100%;
    float: right;
    padding-left: 0;
    padding-top: 15px;
}

.homeproductpart .homeproduct_box .homeproduct_box_title br {
    display: none;
}
.related_product_box .hoverbtn a{ width:150px; font-size:12px;} 
.popupProductbox_inner .popup_productboxinfoPart a {
    font-size: 10px !important;
    width: 155px;
}

.iconbox_area .iconbox_areainner .iconbox{ width:50%; border-top:1px solid #e5e5e5;}
.iconbox_area .iconbox_areainner{ margin-top:20px;}
.moreInfoPart .moreinfoBoxInner {
    height: auto;
    overflow-y: auto;
}


}



 @media screen and (max-width:767px) {
	 
	 
.bannerslider .bannerslider_content .container{ padding:0;}


	 .header-top-show .header {
    transform: translateY(-78px);
    -webkit-transform: translateY(-78px);
    -moz-transform: translateY(-78px);
    -ms-transform: translateY(-78px);
}

.header .logo { width: 20%;}
.logo a img {
    height: 55px;
    width: auto;
}
.headerpartTop .headerTopMidPart {
    width: 55%;
    float: left;
    padding: 26px 0 26px 20px;
}
.headerpartTop .headerTop_rqstquote {
    width: 25%;
    padding: 21px 0px;
}
.home_banner_slider .bannerslider{ margin-top:130px;} 
.home_banner_slider .slick-slider .slick-arrow{ top:60%;transform: scale(0.6, 0.6);}

 .homeproduct_catagorypart h3 {  margin-bottom: 10px;font-size: 16px;}
.homearticle .homeproductpart .product_catname .product_cat_arrival a{ font-size:15px;}
.homearticle .homeproductpart .product_catname .product_cat_popular a{ font-size:15px;}
.home_about_imgcont .aboutimgcont h3 {font-size: 21px; font-weight:300;}

.home_about_sec .home_about_imgcont {
    width: 100%;
    float: right;
    position: relative;
    padding-bottom: 40px;
}
.home_about_sec .home_about_imgcont .aboutimgcont { width: 100%;padding: 30px;}
.home_about_sec .home_about_imgcont{ width:100%; padding-bottom:40px;}
.home_about_sec .home_about_imgpart { width: 100%;}
.home_about_sec .home_about_imgcont .aboutimgcont{ top:0; left:0;}
.why_choosePart .whychoose_boxarea { width: 100%;padding-right: 0;}
.why_choosePart .rqstqbtnPart {  width: 100%;padding-left: 0;}
.rqstqbtnPart .logoIcon {
    text-align: center;
    width: 100%;
    margin-top: 0; 
}
.rqstqbtnPart .logoIcon img{height: 80px;width: auto;}
.rqstqbtnPart .rqstqbtn {
    width: 100%;
    text-align: center;
    float: left;
}
.rqstqbtnPart .rqstqbtn a{ float:none; display:inline-block;}

.peoplesayBox p{ font-size:14px; line-height:20px;}
.bannerslider .bannerslider_content a{ font-size:12px;}
.bannerslider .bannerslider_content .sliderlogopart img{ height:35px; }
 
.bannerslider .bannerslider_content .sb {

    font-size: 30px;
    line-height: 30px;

}
.bannerslider .bannerslider_content h3 strong {
    font-size: 26px;
}
.bannerslider .bannerslider_content h1 .blackfont {
    line-height: 30px; 
    font-size: 40px;
}

.innerpage_banner_section{ margin-top:130px;}
.innerpage_banner_section .innerbannerimg .inner_banner_title h1{font-size: 24px; color:#955611;}

.footer .topfooter .footerbox{ width:50% !important; float:left;min-height: 250px;}
.footer .topfooter .footerbox:nth-child(3){ padding-left:0;}
.footer .topfooter .footerbox:nth-child(2):after{ display:none;}
.footer .topfooter .footerbox:nth-child(3){ min-height: auto;}
.footer .topfooter .footerbox:nth-child(4){ min-height: auto;}

.aboutUs_sec .aboutPart .aboutUs_info {
    width: 100%;
    text-align: center;
    padding: 0;
}
.aboutUs_sec .aboutPart .aboutUsimg {
width: 80%;
margin: 0 auto;
float: none;
text-align: center;
position: relative;
}
.inner_banner_title .sliderlogopart img {
    height: 35px !important;
width: auto !important;
}
.innerpage_banner_section .innerbannerimg .inner_banner_title .sliderlogopart {
    float: right;
    margin-top: 20px;

}
.innerpage_banner_section .innerbannerimg img {
    width: 100%;
    display: block;
    height: 180px;
    object-fit: cover;
}
.innerpage_banner_section .innerbannerimg .inner_banner_title {
    bottom: 20px;
}
.aboutUs_sec .aboutPart{ margin-top:15px;}
.section_title h4{ font-size:20px;}
.privacypolicy_sec .privacypolicyPart .privacypolicyBox{ padding:15px;}
.privacypolicyPart .privacypolicyBox h5{ padding:0 0 10px; font-size:16px;}

.privacypolicyPart .privacypolicyBox p{ line-height:20px;}
 .productDescription_table th, td {
    line-height: 18px;
    font-size: 12px;
}

.news_blog_bigboxPart .newsblogBox_left {
    width: 100%;
    float: left;
}
.news_blog_bigboxPart .newsblogBox_right {
    width: 100%;
    float: right;
    padding-left: 0;
    padding-top: 20px;
}
.newsBlog .article{ width:100%;}
.blog_list_area .bloglistBox .bloglistBox_cont {
    padding-left: 20px;
}
.newsBlog::before{ display:none;}
.newsBlog .aside {
    width: 100%;
    float: left;
    padding-left: 0;
}
.newsblog_asidebox .mostpopularBox .mostpopular_img {
    width: 100px;
    float: left;
}
.newsBlog .article {
    width: 100%;
    padding-right: 0;
}
.expartForm h3 {
    font-size: 20px;
}
.expartForm h4 {
    font-size: 18px;
}
.product_breadcam .brdcmp strong{ line-height:20px;}
.product_breadcam {
    padding-bottom: 20px;
    width: 100%;
    float: left;
}
.news_blog_details_sec .news_blog_details_part h3{ font-size:17px;padding-bottom: 10px;}
.news_blog_details_sec .news_blog_details_part .share_iconpart {
    width: 100%;
    float: left;
    padding: 15px 0 10px;
}
.news_blog_details_sec .news_blog_details_part p{ line-height:20px;}
.news_blog_details_sec .news_blog_details_part h4{ font-size:16px;}
.news_blog_details_sec .news_blog_details_part h4 br{ display:none;}
.news_blog_details_sec .news_blog_details_part img {
    padding: 10px 0;
    max-width: 100%;
}

.popupProductbox_inner .popup_productboxinfoPart h4{ font-size:18px; margin-bottom:5px;}
.popupProductbox_inner .popup_productboxinfoPart p{ line-height:20px;}
.popup_productboxinfoPart a{ font-size:10px;}
.popupProductbox_inner {
    padding: 20px;
    width: 100%;
    float: left;
    height: 100%;
    overflow: scroll; 
}
 
.popupProductbox_inner .popup_productboximgPart .popupimgb{ padding-right:0;}
.popupProductbox_inner .popup_productboxinfoPart {
    padding-left: 0;
    width: 100%;
    height: auto;
    padding-bottom: 20px;
}

.readmore_content{ height:100%;}
.popupProductbox_inner .popup_productboximgPart{ width:100%;}

.all_product_area .product_nav_area .product_filter_dropdown {
    width: 60%;
    float: left;
    margin-right: 0;
}
.all_product_area .product_nav_area {
    padding: 7px;
    position: relative;min-height: 53px;
}
.all_product_area .product_nav_area .showallbtn {
    margin: 5px 0;
    float: right;
    width: 20%;
    position: absolute;
    right: 10px;
}
.all_product_area .product_nav_area .product_navigation {
  margin: 5px 0;
float: left;
width: 100%;  
}
.all_product_area .product_nav_area .product_navigation ul {
    width: auto;
    text-align: center;
    margin: 0 auto;
    display: table;
    padding: 10px 0 0;
}
.close-btn{background: #ff5500  url(img/closebtn02.png) no-repeat center center !important; 
padding: 12px;
float: right;
z-index: 9999 !important;
cursor: pointer;
top: 0;
right: 0;
position: absolute !important;
text-align: center;}

.productDetailsbox_inner .productDetailsbox_imgPart {
    width: 100%;
    float: left;
}
.productDetailsbox_imgPart .product__slider-main img{ height:350px;}
.productDetailsbox_imgPart .product__slider-main{ height:350px;}
.productDetailsbox_inner .productDetailsbox_imgPart .popupimgb{ padding-right:0;}
.productDetailsbox_inner .productDetailsbox_infoPart{ width:100%;padding-top: 20px;}
.productDetailsbox_infoPart .share_iconpart{ padding-bottom:0;}
.product_description_sec .product_DescriptionArea {
    border-top: 1px solid #e5e5e5;
    padding: 20px 0;
    width: 100%;
    float: left;
}
.productDescription_table tr td:first-child {
    width: 160px !important;
}
.productDescriptionPart .productDescription_table{ height:auto;}
.moreInfoPart .moreinfoBoxInner{ height:auto;}
.iconbox_area .iconbox_areainner .iconbox{ width:50%; border-top:1px solid #e5e5e5;}
.brdcmp{ padding: 3px 10px;}
.section_title h4{ padding-bottom:15px;}
.moreInfoPart .moreinfo_box{ padding:15px;}
.search .related_product_box {
    width: 50%;
    float: left;
    text-align: center;
    margin-top: 20px;
}
.mc4wp-response{float: left;
font-size: 12px;
padding: 15px 5px;color: #333;}
.home_expart_sec{ height:100%;background-size: cover;}

.peopleSay_slide .peoplesay_BoxWrap::before{ background:#fff !important;}
.peopleSay_slide .peoplesay_BoxWrap::after{ background:#fff !important;}
.ourexpart_contactForm .expartForm {
    background: #fff;
    margin-top: 25px;
    width: 85%;
    float: none;
    position: relative;
    display: inline-block;
}

.clip-text_contact{background-image: none;}
.clip-text {-webkit-text-fill-color: #955611;text-fill-color: #955611;}
 .peopleSay_slide .peoplesay_BoxWrap.slick-slider .slick-arrow.slick-prev{ left:5px;}
 .peopleSay_slide .peoplesay_BoxWrap.slick-slider .slick-arrow.slick-next{ right:-25px;}
}


 @media screen and (max-width:639px) {

.headerpartTop{ position:relative;}	 
.headerpartTop .headerTopMidPart .topheader_contactbox .socialicons{ display:none;}
.header .logo { width: 45%;}
.headerpartTop .headerTopMidPart {width: 110px; padding-left:20px;float: right;margin-right: 40px;}
.headerpartTop .headerTop_rqstquote{ width:36px; position:absolute; right:15px;}
.headerpartTop .headerTop_rqstquote a{ font-size:0;}
.headerpartTop .headerTop_rqstquote a:after{ content:'\f10e';font-family: 'FontAwesome'; font-size:17px; font-weight:normal; color:#fff;}

.bannerslider .bannerslider_content h1 {
    font-family: 'Brandon Grotesque';
    font-size: 16px;
    font-weight: normal;
    line-height: 14px;
}
.bannerslider .bannerslider_content .sb {
    font-size: 14px;
    line-height: 15px;padding: 0;
}
.bannerslider .bannerslider_content .sb .whitelayerbg {
    margin-top: 1px;
}
.bannerslider .bannerslider_content a {
    font-size: 11px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Libre Franklin';
    font-weight: 600;
    background: #ff5500 url(img/arrow.png) no-repeat right 8px center;
    width: auto;
    height: 30px;
    line-height: 30px;
    float: left;
    text-align: left;
    text-transform: uppercase;
    margin-top: 5px;
    padding: 0 30px 0 8px;
}
.bannerslider .bannerslider_content .sliderlogopart img {
    height: 25px;
}

.bannerslider .bannerslider_content h2 {
    font-size: 12px;
    letter-spacing: 3px;
    margin: 4px 0;
}
.bannerslider .bannerslider_content h3 {
    font-size: 12px;
}
.bannerslider .bannerslider_content h3 strong {
    font-size: 16px;
}
.bannerslider .bannerslider_content h1 .blackfont {
    line-height: 15px;
    font-size: 18px;
}
.bannerslider .bannerslider_content h1 strong {
    font-weight: 500; font-size:14px;
}

.bannerslider img{height: 200px;
object-fit: cover;}
.bannerslider .bannerslider_content {
       top: auto; bottom: 20px;
}
.bannerslider .bannerslider_content .sliderlogopart {
    float: left;
    margin-top: 10px;
}

.homeproduct_sec .homeaside {
    width: 100%;
    float: left;margin-bottom: 30px;
} 
.homeproduct_sec .homearticle {

    width: 100%;
    float: left;

}
.homeproduct_catagorypart h3 {
    margin-bottom: 10px;
    font-size: 16px;
    background-color: #f1f1f1;
    padding: 12px; position:relative;border-bottom: 0;
}
.homeproduct_sec .homeproductArea::before{ display:none;}
.home-products_catArea{ display:none;}
.home-products_catArea.is_hide002{ display: block;}
.homearticle .homeproductpart .product_catname .product_cat_arrival {
    margin-left: 0;
}
 .homearticle .homeproductpart .homeproduct_box_area {margin-top: 0;
    padding-left: 0;
}
.homearticle .homeproductpart .homeproduct_box {
    width: 100%;
    margin-left: 0;
}
.homearticle .homeproductpart .homeproduct_box_wrap {

    margin-left: 0;

}
.homeproductpart .homeproduct_box .homeproduct_box_title{ height:auto;}
.homeproduct_catagorypart h3::after {
    content: '\f107';
    font-family: 'FontAwesome';
    color: #333;
    font-size: 20px;
    position: absolute;
    right: 10px;
    top: 0;
    padding: 10px;
    cursor: pointer;
}
.why_choose_sec {
    width: 100%;
    float: left;
    background: #f6f6f6;
}

.whychoose_boxarea .whychooseIconboxWrap {
    margin-left: 0;
}
.whychoose_boxarea .whychooseIconboxWrap .whychoose_iconbox{margin: 0 auto 20px;
float: none;display: grid;}
.section_title h3{ font-size:22px;}
.rqstqbtnPart .rqstqbtn a{ height:44px; line-height:44px;}
.peopleSay_slide .peoplesayBox-inner{ padding:35px 15px 15px;}

.home_expart_sec .ourexpart_contentPart { width: 100%;  padding-top: 0; padding-bottom: 0;}
.home_expart_sec .ourexpart_contactForm { width: 100%; padding-left:0;}
.footer .topfooter .footerbox {
    width: 100% !important;
    float: left;
    min-height: auto;
    padding: 0 !important;
    margin-bottom: 20px;
}
.footer .topfooter .footerbox::after{ display:none !important;}
 
.footerlogo {padding-top: 20px;}
.footer .topfooter { padding: 30px 0 0;}


.inner_banner_title .sliderlogopart img {
    height: 25px !important; width:auto;
}
.aboutPart .aboutUsimg .logoP {
position: absolute;
right: 20px;
top: auto;
bottom: 80px;
}
.aboutPart .aboutUsimg .logoP img {
    width: 40px;
    height: auto;
}
.aboutPart .aboutUsimg .logoP img {
    width: 40px;
    height: auto;
}

.contactUs .contactform{ width:100%; padding-right:0;}
.contactUs .contactmap_area {
    width: 100%;
    float: left;
    padding-top: 20px;
}
.contactUs .contactmap_area .locationmap{ margin-top:0;}
.contact_information .contactInfoBox .contactinfo p {
    display: inline-block;
    width: 100%;
    font-size: 12px;
    text-align: center;
}
.contact_information .contactInfoBox .contactinfo {
    width: 100%;
    text-align: center;
    padding: 10px 0;
    display: inline-block;
}
.contact_information .contactInfoBox .infoboximg {
    transform: scale(0.8, 0.8);
    margin: 0px 42%;
    padding: 0;
}
.contact_information .contactInfoBox {
    float: none;
    position: relative;
    width: 250px !important;
    min-height: auto;
    padding: 0 !important;
    margin: 0 auto;
    text-align: center;
}
.contact_information .contactInfoBox::after{ display:none;}

.sitemapPart .sitemapBoxArea .sitemapBox ul li{ margin-bottom:5px;}
.sitemapPart .sitemapBoxArea .sitemapBox ul li ul.children li a{ font-size:12px;}

.blog_list_area .bloglistBox .bloglistBox_img {
    width: 100%;
    float: left;
}
.blog_list_area .bloglistBox .bloglistBox_cont {
    padding-left: 0;
    width: 100%;
    padding-top: 20px;
}
}
 
 

 @media screen and (max-width:500px) {
	 
	
	.popupProductbox_inner{ padding:20px;}
	
/*	.popupProductbox_inner {
    padding: 20px;
    margin: 10%;
    width: 80%;
}*/
	 .product__slider .product__slider-main { height: 230px !important;}
	.product__slider .product__slider-main img{ height:230px !important;}
	 .iconbox_area .iconbox_areainner .iconbox {
    width: 100%;
    border-top: 1px solid #e5e5e5;
    min-height: auto; border-right:0 !important;
}
.iconbox_area .iconbox_areainner .iconbox .stampimg {
    height: auto;
    position: relative;
    padding: 30px 0;
}
.iconbox_area .iconbox_areainner .iconbox .stampimg img {
  
    width: 120px; 
}  
.all_product_area .product_nav_area .product_filter_dropdown {
    width: 100%;
    float: left;
    margin-right: 0;

}
.all_product_area .product_nav_area .showallbtn {
    margin: 5px 0;
    float: right;
    width: 100%;
    position: relative;
    right: 0;
    text-align: center;
}
.all_product_area .product_nav_area .showallbtn a {
    width: auto;
    padding: 0 20px;
    margin-top: 5px;
}
.all_product_area .product_nav_area .product_filter_dropdown .selecttdropdown {
    width: 200px;
}
.all_product_area .product_nav_area .product_filter_dropdown .selecttdropdown select {
    width: 200px;
    font-size: 12px;
} 

.sitemapPart .sitemapBoxArea .sitemapBox ul li a{ margin-bottom:10px; font-size:13px;}

.search .related_product_box {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 20px;
}
.search .related_product_box .related_product_title{ height:auto;}

 }
 
.search  .searcharea_content {
    margin-bottom: 50px;
    display: inline-block;
}